
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<h1 class="text-center mt-4" style="font-family: 'Pacifico', cursive; font-size: 50px">Delete Car</h1>

<form action="/delete-car" method="post" class="container" style="background-color: #f8f9fa; padding: 20px; border: 1px solid #dee2e6;">
  <div class="form-group">
    <label for="carModel">Car Model:</label>
    <input type="text" class="form-control" id="carModel" name="carModel">
  </div>
  <input type="submit" value="Delete" class="btn btn-danger">
</form>